{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Team members will include the members of child teams.\n\nTo get a user's membership with a team, the team must be visible to the authenticated user.\n\n> [!NOTE]\n> You can also specify a team by `org_id` and `team_id` using the route `GET /organizations/{org_id}/team/{team_id}/memberships/{username}`.\n\n> [!NOTE]\n> The response contains the `state` of the membership and the member's `role`.\n\nThe `role` for organization owners is set to `maintainer`. For more information about `maintainer` roles, see [Create a team](https://docs.github.com/rest/teams/teams#create-a-team).","properties":{"path":{"type":"object","properties":{"org":{"type":"string","description":"The organization name. The name is not case sensitive."},"team_slug":{"type":"string","description":"The slug of the team name."},"username":{"type":"string","description":"The handle for the GitHub user account."}},"required":["org","team_slug","username"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get team membership for a user","id":"github.teams.get-membership-for-user-in-org","example":{"path":{"org":"example","team_slug":"example","username":"example"}},"maxRequests":1,"summary":false}}